Skip to main content
GET
Retrieve a physical card order

Authorizations

Authorization
string
header
required

Secret API key, e.g. sk_live_... or sk_test_....

Path Parameters

card_id
string
required

Response

OK.

id
string
required
read-only

Unique identifier, prefixed with ord_.

Example:

"ord_01JZ9B2K4M"

object
enum<string>
required
read-only

Object type.

Available options:
physical_card_order
card_id
string
required
Example:

"card_01JZ8N2K4M"

status
enum<string>
required
Available options:
pending,
processing,
shipped,
delivered,
cancelled
created_at
string<date-time>
required
read-only

Time the order was created.

shipping_method
enum<string>
Available options:
standard,
express
shipping_address
object
carrier
string | null
Example:

"DHL"

tracking_number
string | null
shipped_at
string<date-time> | null
read-only

Time the card was shipped.